TestGroup:
    test_group: acc-sm-oleg635-client
    testhost: oleg635-client
    submission: Tue Apr  1 03:43:45 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pcc
        description: auster sanity-pcc
        submission: Tue Apr  1 03:44:05 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_1c
            status: FAIL
            duration: 247
            return_code: 1
            error: "/mnt/lustre/d1c.sanity-pcc/f1c.sanity-pcc\ expected\ pcc\ state:\ readwrite\,\ but\ got:\ none"
        -
            name: test_1d
            status: FAIL
            duration: 247
            return_code: 1
            error: "/mnt/lustre/d1d.sanity-pcc/f1d.sanity-pcc\ expected\ pcc\ state:\ readwrite\,\ but\ got:\ none"
        -
            name: test_1e
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 234
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 237
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ 2\ or\ more\ clients\,\ have\ 1"
        -
            name: test_2c
            status: PASS
            duration: 229
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_3b
            status: SKIP
            duration: 7
            return_code: 0
            error: "Need\ 3\ or\ more\ clients\,\ have\ 1"
        -
            name: test_4
            status: PASS
            duration: 216
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_10c
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_10d
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_10e
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_10f
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_13a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_13b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_13c
            status: PASS
            duration: 229
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_21d
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_21e
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_21f
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_21g
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_21h
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_21i
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_21j
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_29a
            status: PASS
            duration: 198
            return_code: 0
            error:
        -
            name: test_29b
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_33
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 33"
        -
            name: test_34
            status: PASS
            duration: 182
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_36a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_36b
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 176
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 164
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 222
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_43
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_44
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_45
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_47
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_48
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_99
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_99b
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 4
            return_code: 0
            error: "kernel\ does\ not\ support\ io_uring\ fully"
        -
            name: test_203
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_204a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_204b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_204c
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 14
            return_code: 0
            error:
        duration: 5201
        status: FAIL
